
             :root {
                --header: url('https://i.pinimg.com/1200x/80/b6/0b/80b60bf34dd65744a7ac655fa53cc827.jpg');
                --color1: #ff0c0c;
                --color2: #0b2891;
                --font1: Blood Crow;
                --nav: linear-gradient(to bottom, 
    #270404 0%, 
    #a80909 100%);
                --body: url('https://gifcity.carrd.co/assets/images/gallery63/a98224ad.jpg?v=3fc8f5cd');
                --container: url('https://gifcity.carrd.co/assets/images/gallery96/dd30623c.png?v=3fc8f5cd');
                --icon: url('https://f2.toyhou.se/file/f2-toyhou-se/images/100086770_a6I21sPrrGs7leZ.png')
                
            }
            
            @font-face {
                font-family: 'Blood Crow';
                src: url(https://file.garden/amDtEGcSQR36DkYm/bloodcrow.ttf);
            }
            .column, nav {
              font-size: 20px;
            }
            ul {
  list-style-image:  url('https://images-wixmp-ed30a86b8c4ca887773594c2.wixmp.com/f/3d45c08b-4542-4268-bb70-2194b4ff5dac/dfwdoh9-70d73aaf-5ab2-4b93-9474-bb265bdcc921.gif?token=eyJ0eXAiOiJKV1QiLCJhbGciOiJIUzI1NiJ9.eyJzdWIiOiJ1cm46YXBwOjdlMGQxODg5ODIyNjQzNzNhNWYwZDQxNWVhMGQyNmUwIiwiaXNzIjoidXJuOmFwcDo3ZTBkMTg4OTgyMjY0MzczYTVmMGQ0MTVlYTBkMjZlMCIsIm9iaiI6W1t7InBhdGgiOiIvZi8zZDQ1YzA4Yi00NTQyLTQyNjgtYmI3MC0yMTk0YjRmZjVkYWMvZGZ3ZG9oOS03MGQ3M2FhZi01YWIyLTRiOTMtOTQ3NC1iYjI2NWJkY2M5MjEuZ2lmIn1dXSwiYXVkIjpbInVybjpzZXJ2aWNlOmZpbGUuZG93bmxvYWQiXX0.kwNKfoHDuHaluOUolnZujsQ0WZB9UNnMdKNow77ewwc');
}

.column, #button {
    border-radius: none;
}